@charset "utf-8";

.lt_bn {position:relative;overflow:hidden; /*max-width:2000px;*/ width:100%; margin:0 auto;}
.lt_bn .bx-wrapper{height:auto;}
.lt_bn li {background-position:center center !important;background-size:cover;background-repeat:no-repeat; height:800px;}
.lt_bn .bg {position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0);content:'';z-index:1;overflow:hidden}

/*.lt_bn .bn_txt {display:table; height:100%;width:100%; max-width:1400px; margin:0 auto; text-align:center; position:relative;z-index:2;}
.lt_bn .txt_wr {padding-top:220px;}


.lt_bn li .bn_tit {font-size:94px; font-weight:800; letter-spacing:1px; opacity:0; font-family: 'Montserrat', sans-serif;
-webkit-transition: all 1s ease-in .3s;
-moz-transition:  all 1s ease-in .3s ;
-ms-transition:  all 1s ease-in .3s;
-o-transition: all 1s ease-in .3s;
transition: all 1s ease-in .3s}

.lt_bn li .active-slide .bn_tit {opacity:1;}
.lt_bn li .bn_tit span.cl_green {color:#00c85b;}
.lt_bn li .bn_tit span.cl_yellow {color:#ffc000;}

.lt_bn li .bn_detail{font-size:24px; font-weight:300; margin:70px 0 0; opacity:0;
-webkit-transition: all 0.3s ease-in .5s;
-moz-transition:  all 0.3s ease-in .5s;
-ms-transition: all 0.3s ease-in .5s;
-o-transition: all 0.3s ease-in .5s;
transition: all 0.3s ease-in .5s}

.lt_bn li .active-slide .bn_detail {opacity:0.8}
*/


.lt_bn #bx_pager {position:absolute; bottom:20px;z-index:99; width:100%;}
.lt_bn #bx_pager .pager_wrap {width:100%; max-width:1400px; margin:0 auto; text-align:center;}
.lt_bn #bx_pager .pager_wrap a {color:#fff;display:inline-block; margin:0 2px; font-size:0; width:12px; height:12px; border-radius:50%; border:1px solid rgba(255,255,255,0.5);}
.lt_bn #bx_pager .pager_wrap .active{ background:#fff;}


 @media (max-width: 1399px){
	.lt_bn {}
	.lt_bn li {height:540px;}
 }
 
 @media (max-width: 1199px){
	.lt_bn {margin:0 auto 60px; width:100%;}
 }
 
 @media (max-width: 969px){
	.lt_bn {margin:0 auto 40px; }
	.lt_bn li {height:340px;}	
    .lt_bn #bx_pager {bottom:30px;}
	.lt_bn #bx_pager .pager_wrap a {width:12px; height:12px;}
 }

  @media (max-width: 639px){
	.lt_bn {margin:0 auto 20px;}
	.lt_bn li {height:220px;}	
    .lt_bn #bx_pager {bottom:20px;}
	.lt_bn #bx_pager .pager_wrap a {width:10px; height:10px;}
 }
